Subject: Re: rifling

From: "Jacintha Lacroix" <[email-masked]>
Date: Sun, 4 Dec 2005 20:13:03 -0500

http://www.deninor.com <http://www.deninor.com> 

carried by the Ass in addition to his own, and at the top of all placed
the hide of the Ass, after he had skinned him. The Mule, groaning
beneath his heavy burden, said to himself: I am treated according to my
deserts. If I had only been willing to assist the Ass a little in his
need, I should not now be bearing, together with his burden, himself as
well. The Frogs Asking for a King THE FROGS, grieved at having no
established Ruler, sent ambassadors to Jupiter entreating for a King.
Perceiving their simplicity, he cast down a huge log into the lake. The
Frogs were terrified at the splash occasioned by its fall and hid
themselves in the depths of the pool. But as soon as they realized that
the huge log was motionless, they swam again to the